it.ucsf.edu

Security Update:Cisco has released a security advisory to address a HIGH vulnerability in Cisco Nexus 9000 Series Fabric Switches

Status Type

Security Update

Date and Time

Thursday, August 1, 2019 - 15:29

Reason

Security update

Impact

Cisco users

WHAT HAPPENED

Cisco has released a security advisory to address a HIGH vulnerability in Cisco Nexus 9000 Series Fabric Switches.

 

Advanced Users: For a complete description of the vulnerabilities and effected systems, visit:

 

AFFECTED SYSTEMS:

  • Cisco Nexus 9000 Series Fabric Switches in ACI mode if they are running a Cisco Nexus 9000 Series ACI Mode Switch Software release prior to 13.2(7f) or any 14.x release.

 

WHAT’S THE PROBLEM?

A remote attacker could exploit some of these vulnerabilities to take control of an affected system.

 

WHAT DO I NEED TO DO?

Users and administrators are encouraged to go to the link listed above and apply the necessary updates.

 

RELATED LINKS